## seq
Class TestEmbl2

    java.lang.Object
      seq.TestEmbl2

    public class TestEmbl2

extends Object

Another EMBL demo

Author:
  Thomas Down, Mark Schreiber

Constructor Summary
`TestEmbl2()`

Method Summary
`static void` `main(String[] args)`
`static void` `printFeatures(org.biojava.bio.seq.FeatureHolder fh, org.biojava.bio.seq.FeatureFilter ff, PrintStream pw, String prefix)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestEmbl2

    public TestEmbl2()

Method Detail

### main

    public static void main(String[] args)

  Parameters:
    `args` - an EMBL dna file

### printFeatures

    public static void printFeatures(org.biojava.bio.seq.FeatureHolder fh,
                                     org.biojava.bio.seq.FeatureFilter ff,
                                     PrintStream pw,
                                     String prefix)
                              throws Exception

  Throws:
    `Exception`